GNU bug report logs - #56833
29.0.50; suspend-frame causes emacs to stop responding

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Olivier Crête <olivier.crete@HIDDEN>; Keywords: moreinfo; merged with #55836; dated Fri, 29 Jul 2022 18:27:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 55836 56833. Request was from Po Lu <luangruo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56833 <at> debbugs.gnu.org:


Received: (at 56833) by debbugs.gnu.org; 30 Jul 2022 01:03:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 29 21:03:37 2022
Received: from localhost ([127.0.0.1]:33661 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oHatF-0008SB-Ca
	for submit <at> debbugs.gnu.org; Fri, 29 Jul 2022 21:03:37 -0400
Received: from sonic312-25.consmr.mail.ne1.yahoo.com ([66.163.191.206]:43213)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <luangruo@HIDDEN>) id 1oHatD-0008Rr-8G
 for 56833 <at> debbugs.gnu.org; Fri, 29 Jul 2022 21:03:35 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1659143009; bh=cDD5B2TDZK/X5oz+p/qB5s5AfPeQGrdNbDHYf4myk74=;
 h=From:To:Cc:Subject:References:Date:In-Reply-To:From:Subject:Reply-To;
 b=njzzpe98dWm5ckIMKoR+4QFB/Vw96e4aamiUqiKhTzbHbuztNk2pYvCOEqLhZCl0Fqh+/mD6EvcXjFFfWa0Ara68pnaqwHy1b8/XIoHRzt9zEDyEUttfGpHuKV1yodZuC8VjMv7v4QfbYhIVqd12SVXuB4mE53d1lv/NrjNE+EfKu+e4gnbQu+kHwld5ImgymzCSVXS3w04QyAcbYFEfCb8pDDSrWSmWazFoshx9/7kazHw4Grw6jLThs8wWCHNdm65cIdPjABwL9zN0zjbPAiVRINw2MY53DKDdARSo9aAjiieaCqZK/PWHZaowOh6Gt85x9x2NIhhj4nL6eLi+Nw==
X-SONIC-DKIM-SIGN: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yahoo.com; s=s2048;
 t=1659143009; bh=4RRzvc6Op6ksOwq/xAUtUEfpcOf+13sgi2c4kCl7Kfn=;
 h=X-Sonic-MF:From:To:Subject:Date:From:Subject;
 b=KU/y/Te8NhFEpDOQoYnFTb0FNU5E5/3EIjUadh8CYs19qT0Dmz9Q9fJafStEzckrkNPuKMdVGdmJ81c302KK6laR0K32Ljb8qxDuZTzEW7ykVsJpIKZYgwOy3IeHsrejvLjjBzandMMau3eQPEklZlRqJEyAbhGKdjTmNjSerp7kH9qFzRHbdezhrLeOx3oqEbwLl6qwW8V21ZyYuS8ARZgn/CPiSsVEaN76foIkod1n+o6FFE5OteppFQRWG+oxrtgKo/VTkxfJr+ZEcSPdCQl8150ylO27dReqAcankaHSMAKXk0Cx0dWXETjIVwNuqiTdaIQXVbIlRKYvONx96A==
X-YMail-OSG: oimPWrkVM1k1rHgDM5FoBIYR3LnhlkkzDu.lLvB8GhYfrQKs.KmpFDzXLgCXHWJ
 vwsCvGNqtc1m7ivUM6PE47VGZRv5yfC2951y0.ugTEv1ARnBTsm4GM9OmgXwYPQg9PB.J6lJhxUa
 cpUnsXdkSYbK0q_pOBX3CFm1cNIfINiEh7uPXAt31GvLtSyhGY80EPocUT90qZDOCBWcO1Hdb0W2
 pC1JcwOPNpoBiiRULJqY73wh2TDjLXcidXfwQppGt2I1joWpqRMMeQRBJNoWVxOAVxcbkCWRye8W
 h_T91NTD4VUoeltK6j1oH.dSGgXEyydFb08W0sk0hWecc7WVW5jWUI82zlXJd0ZvAorstmjE8UWa
 StnjLHfZxJuRQQF7.OBrkScTZPgTsPEvSn0KWWsMgqAtEOVLavO0WdQiEUpNu6QKyO.cFhvCvi7F
 6TUYDwwzLtlC.ABfh1gn2xFxeGn84pp2FOH67PrmWrPCb.yfizPVMifJf7DbpCL9eD60D3NGD.4v
 fnUz0y9PaofhB6HyBgpisa8IAkB6.X8psqwEPBmNwalTiHfEFu0o.lUNeEAKtCZFHv_qoL.Fd6e4
 gotjs6wFVIRD6wMZbVirjIuBfZKETCaAGT6rb1yxmIqosa3DfhWHIKSZF0_3autWB3qmnvpnYM76
 AAPdlgkpaBuk47LhShWOpxhsRXN5agemD.gqm3I7o6ZlZaYmSj9zOFiHxTHPTzKciafZlZHiTfmQ
 gz.TL7xs_uLkp2gg1Rw.KkP_Lp9HKjn.b3O.Hc4lW3HRtpMs4YOUp8B90u9ob3ifKU_gCokdtGGI
 grIK9pzxU3cAc07eM2IGshLeEmI6s7BZQOIZ8BbBNkiR8tJTH672APjTAyDk0zaYcvFHYAd3WWb4
 sL_CB16nkWNioDT97naRGpVWdgXA8VsSI0zfS0txLMg0wl4IB3fE8bTy_A60FwsKuXtJfFsu8ge7
 8y0JZxEhiX7aMUoGUUfLO0.ZcuRL9R_MD2naPGutJj2yoA.G0vif2oDYA3SHr0G4Er9X1lvsKLpD
 cr5Z.0Jhsal78Fxd.bQXaxwxbbP8jk5V8PD5WoMzC1tdBqShGcorxy5eer4Bt6d8KO_oMQG0ef73
 zDKTlDvwQ7FfYg5cKQsUNGlyuQJBMw1TciS.zCSiWEE3AytRdB6Wza4WFNX6qRe9Daqi_qNV_2DV
 l5Qj0zjuzugZRafMxP0DywIpKS0hwk3W0KbGwh2E17rUfK2BnPmSoNlYTJr.0gQ38D5BtGikrcYm
 _bVaXM6kSOS742MH_Tzr87Fd3eoUQHIHJllr6spguDu4rVM9mVgdnySfqNT9rGNVo3bUJfpqqWxw
 XIMTgsZeU0ooqnPqGl5u83YjZy7vgtduJvbh2._L2Je751YtnF96MmKWzbjM.O1sHsow8tHHiylV
 EZXVo.a1Z71SpJ.wPHgVvCg.qMJ0ibVqkp86k9_JGchxKgG2ryCxH5ysupoZTVaG77X7aEAs7.c8
 CL2Pf_J9C1oA49q71G5Pym2TqNxWd3zruHKJeRaiQ_Qe6wfF3K4hdXE9Hckbpqi8Sj_N53TrZikP
 PnHzl5UCCmtminr6OSOWQdOApwWDoQFXBNLYS.iXpM05oScORso9TBrrUePKvH5J_K6EpgXuMEp2
 J3hD.POjRxfBJ_PQkJgnv3k8WmVKcaxHN_AZaVSRRE7Cqvet8wzJhpv_mKlxr2QroW2gUlCXA.nV
 mV5RcL8L2JPTmyjIxP2zjGpOXUoKZHpgm9Y2DiTE34i5ptndTLm.nq37Z9PtlwshqG3Pj6oq0vd8
 FdtlV10OMiJU804tm17HARDRzaLa3gNlXIEBKgXZkawUSQPrKmzh87P1JYffZzEZHo3Lp_3jeeBW
 GR6NhWJEUGBzJQZzAXqc8YHGLtSvxsnLGdsUjT03J5vl1Qv7IdSZZfQ8P51p8UZhNQNSvD65ZBRD
 6Cy2MNAGD_NNez7gLSMnXepC5XmpfSUSwRsyI_e3DRORuza_.qwmH51xY0hvEXIqFVicJ0X4LoMZ
 ytMqz5A6x6aOzP9VVKI3IaFhsWhXaYVEo3gWIkXoMnVefTMbblsrVPeY3W4Pip66xouvHIkYZh3Z
 a6w8wXEJJEGDURF.Z.z9ddK1RBCX61LjIYTYyEcfBRXV2KyYAqxZV35L0weWFuTQJMT7Htd_1d5p
 j8erI2Hjg6zPWf3_EPUwEEMGVwxcu1vobR8KsZTuo6AUTBahDpJGOekBCnz5w18GWr0bXit4TY4E
 6KsPNOT3256y9fnUPPU13TYnXGbSXDDbmYPnkIzR6M.lXcwbXMYu4CoAo4IPCACZJda44
X-Sonic-MF: <luangruo@HIDDEN>
Received: from sonic.gate.mail.ne1.yahoo.com by
 sonic312.consmr.mail.ne1.yahoo.com with HTTP; Sat, 30 Jul 2022 01:03:29 +0000
Received: by hermes--canary-production-sg3-854c886654-k5x5p (Yahoo Inc. Hermes
 SMTP Server) with ESMTPA ID da1c30659774e24a654d1c4258ed8066; 
 Sat, 30 Jul 2022 01:03:23 +0000 (UTC)
From: Po Lu <luangruo@HIDDEN>
To: Olivier =?utf-8?Q?Cr=C3=AAte?= <olivier.crete@HIDDEN>
Subject: Re: bug#56833: 29.0.50; suspend-frame causes emacs to stop responding
References: <4a148fb91caa6a3fed26caeef862ed82773b9420.camel@HIDDEN>
Date: Sat, 30 Jul 2022 09:03:18 +0800
In-Reply-To: <4a148fb91caa6a3fed26caeef862ed82773b9420.camel@HIDDEN>
 ("Olivier =?utf-8?Q?Cr=C3=AAte=22's?= message of "Fri, 29 Jul 2022 14:01:48
 -0400")
Message-ID: <878robmmy1.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.91 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Mailer: WebService/1.1.20447
 mail.backend.jedi.jws.acl:role.jedi.acl.token.atz.jws.hermes.yahoo
Content-Length: 465
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 56833
Cc: 56833 <at> debbugs.gnu.org, control <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

forcemerge 56833 55836
thanks

Olivier Cr=C3=AAte <olivier.crete@HIDDEN> writes:

> Hi,
>
> I'm running with emacs pgtk under Wayland.
>
> I suspect this is similar to bug #24119. If I do C-z, calling suspend,
> it hides the window, but if I try to "restore" it, the main emacs
> window
> doesn't update anymore, I can only access the menus and top bar.

This is a duplicate of bug#55836; could you please try what I told the
original reporter and ack?

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#56833; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 29 Jul 2022 18:26:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 29 14:26:15 2022
Received: from localhost ([127.0.0.1]:33434 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oHUgh-000670-4n
	for submit <at> debbugs.gnu.org; Fri, 29 Jul 2022 14:26:15 -0400
Received: from lists.gnu.org ([209.51.188.17]:35714)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <olivier.crete@HIDDEN>) id 1oHUJD-0005Uk-9G
 for submit <at> debbugs.gnu.org; Fri, 29 Jul 2022 14:02:03 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:53676)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <olivier.crete@HIDDEN>)
 id 1oHUJC-0001ki-OS
 for bug-gnu-emacs@HIDDEN; Fri, 29 Jul 2022 14:01:59 -0400
Received: from relay11.mail.gandi.net ([2001:4b98:dc4:8::231]:44379)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <olivier.crete@HIDDEN>)
 id 1oHUJA-00060H-9A
 for bug-gnu-emacs@HIDDEN; Fri, 29 Jul 2022 14:01:58 -0400
Received: (Authenticated sender: olivier.crete@HIDDEN)
 by mail.gandi.net (Postfix) with ESMTPSA id 180EE100005
 for <bug-gnu-emacs@HIDDEN>; Fri, 29 Jul 2022 18:01:50 +0000 (UTC)
Message-ID: <4a148fb91caa6a3fed26caeef862ed82773b9420.camel@HIDDEN>
Subject: 29.0.50; suspend-frame causes emacs to stop responding
From: Olivier =?ISO-8859-1?Q?Cr=EAte?= <olivier.crete@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Date: Fri, 29 Jul 2022 14:01:48 -0400
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
User-Agent: Evolution 3.44.3 (3.44.3-1.fc36) 
MIME-Version: 1.0
Received-SPF: pass client-ip=2001:4b98:dc4:8::231;
 envelope-from=olivier.crete@HIDDEN; helo=relay11.mail.gandi.net
X-Spam_score_int: -25
X-Spam_score: -2.6
X-Spam_bar: --
X-Spam_report: (-2.6 / 5.0 requ) BAYES_00=-1.9, RCVD_IN_DNSWL_LOW=-0.7,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 29 Jul 2022 14:26:13 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi,

I'm running with emacs pgtk under Wayland.

I suspect this is similar to bug #24119. If I do C-z, calling suspend,
it hides the window, but if I try to "restore" it, the main emacs
window
doesn't update anymore, I can only access the menus and top bar.

Olivier

In GNU Emacs 29.0.50 (build 1, x86_64-redhat-linux-gnu, GTK+ Version
3.24.34, cairo version 1.17.6)
=C2=A0of 2022-07-14 built on a522b9aae9cf45e9868103ec13e1f348
System Description: Fedora Linux 36 (Workstation Edition)

Configured using:
=C2=A0'configure --build=3Dx86_64-redhat-linux-gnu
=C2=A0--host=3Dx86_64-redhat-linux-gnu --program-prefix=3D
=C2=A0--disable-dependency-tracking --prefix=3D/usr --exec-prefix=3D/usr
=C2=A0--bindir=3D/usr/bin --sbindir=3D/usr/sbin --sysconfdir=3D/etc
=C2=A0--datadir=3D/usr/share --includedir=3D/usr/include --libdir=3D/usr/li=
b64
=C2=A0--libexecdir=3D/usr/libexec --localstatedir=3D/var
=C2=A0--sharedstatedir=3D/var/lib --mandir=3D/usr/share/man
=C2=A0--infodir=3D/usr/share/info --with-dbus --with-gif --with-jpeg --with=
-
png
=C2=A0--with-rsvg --with-tiff --with-xft --with-xpm --with-gpm=3Dno
=C2=A0--with-xwidgets --with-modules --with-harfbuzz --with-cairo --with-
json
=C2=A0--with-pgtk --with-native-compilation --enable-link-time-optimization
=C2=A0build_alias=3Dx86_64-redhat-linux-gnu host_alias=3Dx86_64-redhat-linu=
x-gnu
=C2=A0CC=3Dgcc 'CFLAGS=3D-DMAIL_USE_LOCKF -O2 -flto=3Dauto -ffat-lto-object=
s
=C2=A0-fexceptions -g -grecord-gcc-switches -pipe -Wall
=C2=A0-Werror=3Dformat-security -Wp,-D_FORTIFY_SOURCE=3D2
=C2=A0-Wp,-D_GLIBCXX_ASSERTIONS
=C2=A0-specs=3D/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-
strong
=C2=A0-specs=3D/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=3Dgeneric
=C2=A0-fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection=
'
=C2=A0LDFLAGS=3D-Wl,-z,relro
=C2=A0PKG_CONFIG_PATH=3D:/usr/lib64/pkgconfig:/usr/share/pkgconfig CXX=3Dg+=
+
=C2=A0'CXXFLAGS=3D-O2 -flto=3Dauto -ffat-lto-objects -fexceptions -g
=C2=A0-grecord-gcc-switches -pipe -Wall -Werror=3Dformat-security
=C2=A0-Wp,-D_FORTIFY_SOURCE=3D2 -Wp,-D_GLIBCXX_ASSERTIONS
=C2=A0-specs=3D/usr/lib/rpm/redhat/redhat-hardened-cc1 -fstack-protector-
strong
=C2=A0-specs=3D/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=3Dgeneric
=C2=A0-fasynchronous-unwind-tables -fstack-clash-protection -fcf-
protection''

Configured features:
ACL CAIRO DBUS FREETYPE GIF GLIB GMP GNUTLS GSETTINGS HARFBUZZ JPEG
JSON
LCMS2 LIBOTF LIBSELINUX LIBSYSTEMD LIBXML2 MODULES NATIVE_COMP NOTIFY
INOTIFY PDUMPER PGTK PNG RSVG SECCOMP SOUND SQLITE3 THREADS TIFF
TOOLKIT_SCROLL_BARS XIM XWIDGETS GTK3 ZLIB

Important settings:
=C2=A0 value of $LANG: en_CA.utf8
=C2=A0 value of $XMODIFIERS: @im=3Dibus
=C2=A0 locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
=C2=A0 global-whitespace-mode: t
=C2=A0 tooltip-mode: t
=C2=A0 global-eldoc-mode: t
=C2=A0 eldoc-mode: t
=C2=A0 show-paren-mode: t
=C2=A0 electric-indent-mode: t
=C2=A0 mouse-wheel-mode: t
=C2=A0 tool-bar-mode: t
=C2=A0 menu-bar-mode: t
=C2=A0 file-name-shadow-mode: t
=C2=A0 global-font-lock-mode: t
=C2=A0 font-lock-mode: t
=C2=A0 blink-cursor-mode: t
=C2=A0 line-number-mode: t
=C2=A0 indent-tabs-mode: t
=C2=A0 transient-mark-mode: t
=C2=A0 auto-composition-mode: t
=C2=A0 auto-encryption-mode: t
=C2=A0 auto-compression-mode: t

Load-path shadows:
/home/ocrete/.emacs.d/elpa/transient-0.3.7/transient hides
/usr/share/emacs/29.0.50/lisp/transient

Features:
(mule-util display-line-numbers cus-edit cus-start wid-edit mailalias
mailclient textsec uni-scripts idna-mapping ucs-normalize uni-
confusable
textsec-check qp pp shadow sort mail-extr emacsbug message yank-media
dired dired-loaddefs rfc822 mml mml-sec epa epg rfc6068 epg-config
gnus-util time-date mm-decode mm-bodies mm-encode mailabbrev gmm-utils
mailheader sendmail mail-utils cl-extra shortdoc text-property-search
help-fns radix-tree help-mode whitespace cus-load gtimelog derived cl
hi-lock url-http url-auth url-gw nsm puny mail-parse rfc2231 rfc2047
rfc2045 mm-util ietf-drums mail-prsvr finder-inf emacs-goodies-loaddefs
clang-rename clang-include-fixer let-alist clang-format xml info
package
browse-url url url-proxy url-privacy url-expand url-methods url-history
url-cookie generate-lisp-file url-domsuf url-util mailcap url-handlers
url-parse auth-source cl-seq eieio eieio-core cl-macs password-cache
json subr-x map byte-opt gv bytecomp byte-compile cconv url-vars
cl-loaddefs cl-lib rmc iso-transl tooltip eldoc paren electric uniquify
ediff-hook vc-hooks lisp-float-type elisp-mode mwheel term/pgtk-win
pgtk-win term/common-win pgtk-dnd tool-bar dnd fontset image regexp-opt
fringe tabulated-list replace newcomment text-mode lisp-mode prog-mode
register page tab-bar menu-bar rfn-eshadow isearch easymenu timer
select
scroll-bar mouse jit-lock font-lock syntax font-core term/tty-colors
frame minibuffer nadvice seq simple cl-generic indonesian philippine
cham georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese composite emoji-zwj
charscript
charprop case-table epa-hook jka-cmpr-hook help abbrev obarray oclosure
cl-preloaded button loaddefs faces cus-face macroexp files window
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget keymap hashtable-print-readable backquote threads
xwidget-internal dbusbind inotify dynamic-setting system-font-setting
font-render-setting cairo gtk pgtk lcms2 multi-tty make-network-process
native-compile emacs)

Memory information:
((conses 16 282451 18681)
=C2=A0(symbols 48 11615 6)
=C2=A0(strings 32 51404 3032)
=C2=A0(string-bytes 1 1283531)
=C2=A0(vectors 16 49765)
=C2=A0(vector-slots 8 1497663 173838)
=C2=A0(floats 8 89 80)
=C2=A0(intervals 56 988 0)
=C2=A0(buffers 992 15))

--=20
Olivier Cr=C3=AAte
olivier.crete@HIDDEN




Acknowledgement sent to Olivier Crête <olivier.crete@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#56833; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 30 Jul 2022 01:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.